{
  "search": {
    "username": "Username",
    "phone": "Phone",
    "status": "Status",
    "placeholderUsername": "Please enter username",
    "placeholderPhone": "Please enter phone",
    "searchSelectPlaceholder": "Please select"
  },
  "table": {
    "preview": "Preview",
    "fileName": "File Name",
    "storageMode": "Storage",
    "fileType": "File Type",
    "fileSize": "File Size",
    "uploadTime": "Upload Time"
  }
}
